@charset "UTF-8";

/*
  ページ別CSS
*/



/***********************************************************
#1 オーバーライド：c-contents
***********************************************************/
#c-contents {
}




/***********************************************************
#1 オーバーライド：c-main
***********************************************************/
#c-main {
}




/***********************************************************
#1 コピー
***********************************************************/
#c-main .copy {
}


/*//////////////////
#4 レスポンシブ（スマートフォン用）
//////////////////*/
@media screen and (max-width: 640px) {
  #c-main .copy img {
    width: 90px;
  }
}




/***********************************************************
#1 概要
***********************************************************/
#c-main .box-outline {
  background: url(../images/outline_bg.png) no-repeat center top;
  padding: 40px 15px 0;
  margin: 5em auto 0;
  text-align: center;
  width: 420px;
  max-width: 100%;
  height: 560px;
}
#c-main .box-outline-inner {
  display: inline-block;
  text-align: left;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-size: 110%;
  line-height: 225%;
  text-indent: 1em;
}


/*//////////////////
#4 レスポンシブ（スマートフォン用）
//////////////////*/
@media screen and (max-width: 640px) {
  #c-main .box-outline {
    height: 400px;
  }
  #c-main .box-outline-inner {
    font-size: 90%;
    line-height: 170%;
  }
}




/***********************************************************
#1 特典
***********************************************************/
#c-main .box-benefit {
  display: table;
  margin-bottom: 2em;
  width: 100%;
}

#c-main .box-benefit-inner-l {
  display: table-cell;
  width: 50%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  color: #fff;
}
#c-main .shikiho .box-benefit-inner-l { background-image: url(../images/benefit_shikiho_bg.jpg); }
#c-main .invitation .box-benefit-inner-l { background-image: url(../images/benefit_invitation_bg.jpg); }
#c-main .setting .box-benefit-inner-l { background-image: url(../images/benefit_setting_bg.jpg); }
#c-main .bigday .box-benefit-inner-l { background-image: url(../images/benefit_bigday_bg.jpg); }
#c-main .box-benefit-inner-l h3 {
  border-bottom: solid 1px #000;
  margin: 0;
  padding: 30px 50px 15px;
}
#c-main .box-benefit-inner-l h3:before {
  display: none;
}
#c-main .box-benefit-inner-l p {
  margin: 0;
  padding: 30px 50px;
  min-height: 10em;
}

#c-main .box-benefit-inner-r {
  display: table-cell;
  width: 50%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
#c-main .shikiho .box-benefit-inner-r { background-image: url(../images/benefit_shikiho_img.jpg); }
#c-main .invitation .box-benefit-inner-r { background-image: url(../images/benefit_invitation_img.jpg); }
#c-main .setting .box-benefit-inner-r { background-image: url(../images/benefit_setting_img.jpg); }
#c-main .bigday .box-benefit-inner-r { background-image: url(../images/benefit_bigday_img.jpg); }


/*//////////////////
#4 レスポンシブ（スマートフォン用）
//////////////////*/
@media screen and (max-width: 640px) {
  #c-main .box-benefit-inner-l {
    display: block;
    width: 100%;
  }
  #c-main .box-benefit-inner-l h3 {
    padding: 20px 30px 10px;
  }
  #c-main .box-benefit-inner-l p {
    margin: 0;
    padding: 20px 30px;
  }

  #c-main .box-benefit-inner-r {
    display: block;
    width: 100%;
    height: 50vw;
  }
}




/***********************************************************
#1 フォーム
***********************************************************/
/* c-mainを上書き */
#c-main .box-contactform table input {
}

/* 郵便番号 */
#c-main .box-contactform table input.your-zip {
  width: 120px;
  margin-bottom:;
}

/* 生年月日 */
#c-main .box-contactform table input.your-birth-year {
  width: 80px;
}
#c-main .box-contactform table select.your-birth-mon,
#c-main .box-contactform table select.your-birth-day {
  padding: 1em;
  border: solid 1px #ccc;
}

/* 性別 */
#c-main .box-contactform table .your-sex input {
  width: auto;
}

/* 性別 */
#c-main .box-contactform table .your-doki input {
  width: auto;
}

/* 姓名 */
#c-main .box-contactform .box-name {
}
#c-main .box-contactform .box-name .lbl {
  float: left;
  width: 8%;
}
#c-main .box-contactform .box-name .inp {
  float: left;
  width: 34%;
  margin-right: 8%;
}


